Subject: bug#32405: Turning misc objects into pseudovectors

From: Tom Tromey <[email-masked]>
Date: Fri, 10 Aug 2018 07:43:00 -0600

>>>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

>> From: Tom Tromey <[email-masked]>
>> Date: Thu, 09 Aug 2018 10:31:35 -0600
>> Cc: Emacs Development <[email-masked]>, [email-masked]
>> 
>> I am wondering if I should wait for this before merging bignum.
>> Currently bignums are implemented as misc types, not pseudovectors.

Eli> I think the bignum merge should happen first, as it is a much more
Eli> important change than turning misc objects into pseudovectors.

Ok.

To anyone concerned - please be sure to take a look at the bignum
branch.  I will merge it soon, maybe this weekend depending on my free
time.

Tom